### Method

# Gio TlsBackend get_dtls_client_connection_type

since: 2.48

#### Declaration [src]

    GType
    g_tls_backend_get_dtls_client_connection_type (
      GTlsBackend* backend
    )

#### Description [src]

Gets the `GType` of `backend`’s `GDtlsClientConnection` implementation.

Available since: 2.48

#### Return value

Type: `GType`

The `GType` of `backend`’s `GDtlsClientConnection` implementation, or `G_TYPE_INVALID` if this backend doesn’t support DTLS.